<?php


$lang['cp_error_move']  = "Please ensure that the source and destination forums exist, are able to accept topics (not sub forums only), you have permission to move them into that forum and that the source forum isn\'t the same as the destination forum";
$lang['cp_tmove_start']  = "Moving topics from forum:";
$lang['cp_tmove_to']  = "Select a destination forum";
$lang['cp_tmove_end']  = "Move selected topics";
$lang['cp_js_delete']  = "Are you sure you wish to delete these topics?";
$lang['cp_redirect_topics']  = "Topics updated, returning to the topic list";
$lang['cp_err_no_topics']  = "Please ensure that you check at least one box before continuing";
$lang['new_show_forum']  = "Show normal forum view in new window";
$lang['fv_no_topics']  = "There are no topics to display or this forum is unable to receive new topics";
$lang['cp_redirect_mod_topics']  = "Topics/Posts have been approved or deleted - redirecting back to check for more...";
$lang['cp_prune']  = "Manage Topics in forum: ";
$lang['cp_prune_days']  = "<b>(Re)move topics with no new posts over [x] days.</b><br>(x = value entered)";
$lang['cp_prune_type']  = "<b>(Re)move which type of topic?</b>";
$lang['cp_pday_open']  = "Open Topics only";
$lang['cp_pday_closed']  = "Locked Topics only";
$lang['cp_pday_link']  = "Move linked Topics only";
$lang['cp_pday_all']  = "Any type of topic";
$lang['cp_prune_replies']  = "<b>..with less than [x] replies</b><br>(Leave this blank to remove topics regardless of replies)";
$lang['cp_prune_member']  = "<b>...started by member</b><br>(Leave blank to (re)move regardless of topic starter)";
$lang['cp_prune_sub1']  = "Check Form Submission";
$lang['cp_prune_sub2']  = "Prune this forum!";
$lang['cp_action']  = "<b>Prune Action</b>";
$lang['cp_ac_prune']  = "PRUNE ONLY, DON\'T MOVE";
$lang['cp_prune_text']  = "You may remove topics or move topics to another forum based on your criteria. To move topics, choose a destination forum from the drop down menu. To simply remove the topics, choose \'PRUNE ONLY\' from the forums drop down menu. Moving topics will not leave moved links in the source forum";
$lang['cp_pages']  = "Page: ";
$lang['cp_error_no_mem']  = "We could not locate a member by that name, please try again";
$lang['cp_error_no_topics']  = "There are no topics left in the moderation queue in this forum.";
$lang['cp_total_topics']  = "Total topics in this forum";
$lang['cp_total_match']  = "Total topics to (re)move";
$lang['cp_check_result']  = "Form Check Results";
$lang['cp_check_text']  = "Continue only if satisfied with the results, clicking the link below WILL carry out the action. If you need to make any changes, please adjust the form below and re-check the submission.";
$lang['cp_mod_topics_title2']  = "Moderating New Topics in: ";
$lang['cp_mod_posts_title2']  = "Moderating New Posts in: ";
$lang['cp_prune_domove']  = "Move the topics!";
$lang['cp_prune_dorem']  = "Remove the topics!";
$lang['cp_same_forum']  = "You cannot move into the same forum";
$lang['cp_no_forum']  = "That is not a valid destination forum";
$lang['cp_3_title']  = "Topic Title";
$lang['cp_3_replies']  = "Queued Replies";
$lang['cp_3_approveall']  = "Approve All";
$lang['cp_3_viewall']  = "Manage Queued";
$lang['cp_3_postno']  = "Post #";
$lang['cp_err_no_f']  = "No forum was chosen or the forum chosen does not exist, please go back and try again";
$lang['cp_err_no_p']  = "You do not have permission to view the topics in this forum";
$lang['cp_error_no_subforum']  = "You cannot choose a sub category as a destination forum";
$lang['cp_1_approve']  = "Approve";
$lang['cp_1_remove']  = "Delete";
$lang['cp_1_leave']  = "Leave";
$lang['cp_1_selected']  = "selected posts";
$lang['cp_1_go']  = "Manage these posts";
$lang['cp_results']  = "Result";
$lang['cp_result_move']  = "Number of topics moved: ";
$lang['cp_result_del']  = "Number of topics deleted: ";
$lang['cp_edit_user']  = "Edit a users profile";
$lang['cp_find_user']  = "Enter part, or all of the username you wish to edit";
$lang['cp_find_submit']  = "Find user";
$lang['cp_find_2_user']  = "Please select a member from the matches";
$lang['cp_find_2_submit']  = "Edit users profile";
$lang['cp_no_matches']  = "No matching results were found, please go back and review the search criteria";
$lang['cp_admin_user']  = "You cannot edit an administrators profile from this control panel";
$lang['cp_no_perms']  = "You do not have permission for this action.";
$lang['cp_remove_av']  = "Remove users avatar?";
$lang['cp_edit_website']  = "Website";
$lang['cp_edit_location']  = "Location";
$lang['cp_edit_signature']  = "Signature";
$lang['cp_edit_interests']  = "Interests";
$lang['cp_mod_in']  = "Current Forum";
$lang['cp_topics_wait']  = "Topics Pending Moderation";
$lang['cp_posts_wait']  = "Posts Pending Moderation";
$lang['cp_modcp_ptitle']  = "Moderators Control Panel";
$lang['cp_modcp_home']  = "Moderators CP Home";
$lang['cp_error']  = "Control Panel Message";
$lang['cp_welcome']  = "Welcome!";
$lang['cp_welcome_text']  = "Welcome to your moderators control panel.<br>From here you will be able to process moderated topics and posts, mass move topics and prune posts. Simply choose an option from the left menu bar to proceed.";
$lang['cp_mod_topics']  = "Moderate New Topic Queue";
$lang['cp_mod_posts']  = "Moderate New Post Queue";
$lang['cpt_close']  = "Fechar Tpicos";
$lang['cpt_open']  = "Abrir Tpicos";
$lang['cpt_pin']  = "Pendurar Tpicos";
$lang['cpt_unpin']  = "Despendurar Tpicos";
$lang['cpt_move']  = "Mover Tpicos";
$lang['cpt_delete']  = "Deletar Tpicos";
$lang['cp_prune_posts']  = "Mass Move /Prune Topics";
$lang['cp_user_edit']  = "Editar Perfil dos Usurios";
$lang['title_manage_forums']  = "Administre suas sees";
$lang['f_q_posts']  = "Queued Posts";
$lang['f_q_topics']  = "Queued Topics";
$lang['f_select']  = "Select";
$lang['f_w_selected']  = "With selected forum:";
$lang['t_w_selected']  = "With selected topics:";
$lang['f_go']  = "Vai!";
$lang['menu_forums']  = "Manage Your Forums";
$lang['menu_users']  = "Manage Members";
$lang['menu_ip']  = "IP Address Tools";
$lang['mod_opts']  = "Moderation Options";
$lang['ip_desc_text']  = "<b>The following options are available to you</b><br><br><b><u>Resolve</u> IP Address</b>: This option will allow you to look up an IP address for more information (note, you must enter all 4 parts of the IP address to use this tool)<br><b><u>Find Posts</u> with this IP</b>: This option will run a search for all posts associated with this IP address<br><b><u>Find members</u> who registered with this IP</b>: This tool will run a seach for all members who registered with the entered IP address";
$lang['ip_warn_text']  = "<b>Please Note</b>: You may enter a wildcard \'*\' (without quotes) as the last part of the IP address.<br>For example, 127.*.*.* will match all IP address that start with 127.<br>127.1.0.* will match all IP addresses that start with 127.1.0.<br>An error will occur if you attempt to use a wildcard in the middle of the IP address. For example, 127.*.0.1 will return an error.";
$lang['ip_enter']  = "<b>Enter the IP address</b><br>(Hint, hitting tab in most browsers will take you to the next box)";
$lang['ip_submit']  = "executar ferramenta";
$lang['ip_resolve']  = "Resolve";
$lang['ip_posts']  = "Achar Posts";
$lang['ip_members']  = "Achar Membros";
$lang['cp_error_ip']  = "Please ensure that at least the first two IP address fields are completed and that the wildcard \'*\' is not in the middle of the IP address";
$lang['cp_error_resolveip']  = "You must enter the complete IP address to use this tool";
$lang['ip_resolve_result']  = "The host name for %s is <b>%s</b><br><br>Try visiting <a href=\'http://www.nic.com/cgi-bin/whois.cgi\' target=\'_blank\'>nic.com</a> to get more information by running this match via WHOIS.";
$lang['cp_safe_fail']  = "Esta operao falhou ou nenhum dado foi retornado. Se voc est operando PHP no modo seguro, voc dever estar ciente de todas as ferramentas usadas";
$lang['ipm_title']  = "Resultados da busca de membros por endereo IP";
$lang['ipm_name']  = "Nome";
$lang['ipm_ip']  = "Endereo IP";
$lang['ipm_posts']  = "Posts";
$lang['ipm_reg']  = "Data registrada";
$lang['ipm_options']  = "Opes";
$lang['ipm_edit']  = "Editar membro";
$lang['ipm_view']  = "Visualizar Perfil";
$lang['ipp_found']  = "Sua pesquisa retornou o seguinte nmero de posts compatveis";
$lang['ipp_click']  = "Clique aqui para ver os resultados em uma nova janela ";
$lang['leave_link']  = "Deixar um link do novo tpico na tabela da seo?";
$lang['yes']  = "Sim";
$lang['no']  = "No";
$lang['move_exp']  = "Por favor escolha a seo de destino e o mtodo para mover";

?>